de.openvms.org - Für die deutschsprachige VMS-Community http://de.openvms.org/stories.php?story=15/04/08/6300723

Neue Version von HP SSL v1.4
Sicherheit - 08-Apr-2015 01:25 UTC
HP hat SSL v1.4-502 für OpenVMS I64 und Alpha veröffentlicht, das auf OpenSSL 0.9.8ze basiert.

Diese Version behebt die Sicherheitslücken CVE-2014-3571, CVE-2014-3569, CVE-2014-3572, CVE-2015-0204, CVE-2014-8275 und CVE-2014-3570


Achtung: HP SSL für OpenVMS V1.4 ist nicht rückwärtskompatibel! (s. Ankündigung)


HP Security Bulletin HPSBOV03318 rev.1